

p {
    letter-spacing: -0.5px;
}

.q_icon_with_title.tiny .icon_holder img {
    width: 16px;
}

.q_icon_with_title .icon_title_holder .icon_holder {
    padding: 4px 8px 0px 0;
}

.q_icon_with_title .icon_title_holder {
    margin: 0 0 5px;
}

.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 23px!important;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 12px;
}

.header_bottom_widget.widget_text {
    display: inline-block;
}

#ui-datepicker-div .ui-datepicker-today a,
#ui-datepicker-div .ui-datepicker-current-day:not(.ui-datepicker-today) a{
    color: #fff;
}

#ui-datepicker-div .ui-datepicker-current-day:not(.ui-datepicker-today){
    background-color: #1f1a15;
}

@media only screen and (max-width: 1280px) {
.header_inner .container_inner {
width: auto;
}

nav.main_menu > ul > li > a {
font-size: 16px;
}
}
body.single-product .title.title_size_medium.position_center.has_background {
    background: none !important;
height: 200px !important;

}
body.single-product .title_subtitle_holder {
    display: none !important;
}
.woocommerce .product h1.product_title {
    font-size: 40px;
}
.swatch-wrapper a {
    display: initial;
}
img.wp-post-image.swatch-photoattribute_length_.swatch-img {
    width: 150px;
    height: 150px;
}
.swatch-wrapper {
    padding: 2px;
    background: none;
    border: none;
}
.woocommerce div.product .summary p.price span.amount {
    font-size: 26px;
    color: #bc4712;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 800;
}
div#tab-description {

padding-top: 60px !important;
    width: 48%;
float:left;
}
div#tab-product_details {
    width: 49%;
    float: right;
clear:both;
padding-top: 60px;
}
table.woocommerce-product-attributes.shop_attributes {
    display: none;
}
.product_meta {
    display: none;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) {
width:47%;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
    width: 47%;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .product-categories {
    margin-bottom: 11px;
    display: none;
}
.woocommerce-tabs.wc-tabs-wrapper {
    border-top: 1px solid #000;
    float: left;
margin-top: 30px;
border-bottom: 1px solid #000;
padding-bottom:45px;
}
body.single-product td.label {
    display: none;
}
div.swatch-wrapper.selected {
    border: none !important;
    padding: none !important;
    background: #bc4712;
    border-radius: 150px;
}
span.woocommerce-Price-amount.amount {
    font-size: 30px;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 600;
    /* margin-bottom: 25px !important; */
    text-align: center !important;
    width: 100%;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    margin-top: 40px;
}
.title_outer .has_background.title .title_holder, .title_outer .has_fixed_background.title .title_holder, .title_outer.with_image .title .title_holder {

    display: none;
}

@media only screen and (max-width: 900px) {
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support), .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary { 
width:100%;
}
img.wp-post-image.swatch-photoattribute_length_.swatch-img {
    width: 125px;
    height: 125px;
}
body.single-product .title .not_responsive {
    display: none !important;
   
}
body.single-product .title.title_size_medium.position_center.has_background {height:0px !important;}
body.single-product .responsive-menu-boring .responsive-menu-inner, .responsive-menu-boring .responsive-menu-inner::before, .responsive-menu-boring .responsive-menu-inner::after {
 
    background-color: #000;
}
body.single-product button#responsive-menu-button .responsive-menu-box {
    color: #000000;
}
body.single-product button#responsive-menu-button:hover .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-inner {background-color:#000000 !important;}
body.single-product .responsive-menu-open button#responsive-menu-button .responsive-menu-box {color:#000000 !important;
}
}
@media only screen and (max-width: 768px) {
.woocommerce .summary {
    clear: none !important;
}
.woocommerce-cart table.cart tbody tr td a:not(.checkout-button) {
    font-size: 13px !important;
}
div#tab-description, div#tab-product_details {
    
    width: 100%;
padding-top: 20px !important;
}
h2, h2 a {
    font-size: 32px !important;
    
}

}
@media only screen and (max-width: 820px) {
.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount, .woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount {
    font-size: 13px !important;

}
.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button {
    float: left;
    padding-left: 6%!important;
    padding-right: 6%!important;
    margin-left: 0%;
margin-top:30px;
}
.woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th {
    font-size: 11px;
text-align:center;
}
}

@media only screen and (min-width: 601px) {
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) .woocommerce-product-gallery__image:first-child {
    padding: 0 0 0 0px;
}
}

a.button.ced_my_account_reorder {display:none;}

.ced_cng_popup-heading h1 {
    letter-spacing: 0px !important;
}

.ced_cng_popup-heading>h1 {
    background-color: #000;
}

.ced_cng_popup-btn {
    background-color: #000;
}



a.woocommerce-button.button.ced_my_account_reorder {
    display: none !important;
}

.ced_cng_product_info .ced_cng_popup-column .ced_cng_heading_text {
    color: #bc4712;
}
body.page-id-1065 .title_outer .has_background.title .title_holder, .title_outer .has_fixed_background.title .title_holder, .title_outer.with_image .title .title_holder {
    display: block;
}
.bbloomer-thumbs div.woocommerce-product-gallery__image {
width: 30%;
margin-right: 3%;
margin-bottom: 3%;
float: left;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support {
    width: 48.85%;
    margin-right: 2.3%;
}
#fancybox-title {

    display: none !important;
}


@media only screen and (max-width: 480px) {
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 333px;
}
}